package com.yeejoin.amos.fas.business.vo;


//请求参数
public class ContingencyPlanResponseVo {

	public String batchNo;

	public String message;

	public String getBatchNo() {
		return batchNo;
	}

	public void setBatchNo(String batchNo) {
		this.batchNo = batchNo;
	}

	public String getMessage() {
		return message;
	}

	public void setMessage(String message) {
		this.message = message;
	}
}

